/**
 * 
 */
package com.ejie.ad74a.exception;

/**
 * Excepcion preparada para la parte batch de la aplicacion ad74a.
 * 
 * @author jhidalgo
 *
 */
public class Ad74aValidarLiquidacionesError extends RuntimeException {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public Ad74aValidarLiquidacionesError() {
		super();
	}

	@Override
	public String getMessage() {
		return "Se han producido errores de validacion en las liquidaciones.";
	}

}
